/* Define global variables in :root */
:root {
    --white-color: #ffffff;
    /* White */
    --gray-color: #f2f2f2;

    --primary-background: #f7a33b;
    /* Light orange */
    --secondary-background: #d88b2b;
    /* Darker orange */
    --light-background: rgb(247 163 59 / 13%);
    /* Light gray */

    --primary-heading: #434343;
    /* Dark gray */
    --secondary-heading: #f38b33;
    /* Orange */

    --primary-text: #434343;
    /* Dark gray */
    --secondary-text: #f38b33;
    /* Orange */

    --cta-background: #f7a33b;
    /* CTA orange */

    --curve-color: #f7a33b;

}

.text-orange {
    color: var(--secondary-text);
}

.text-white {
    color: var(--white-color);
}

.inline-block {
    display: inline;
}

.center-align,
.items-center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.text-center {
    text-align: center;
}

span.sub-heading {
    font-weight: 600;
    background: none;
    text-transform: uppercase;
    padding: 0;
    font-size: 19px;
    color: var(--secondary-heading);
    max-width: fit-content;
    text-align: inherit;
}

.primary-cta {
    background-color: var(--cta-background);
    color: var(--white-color);
    padding: 10px 20px;
    border-radius: 10px;
    text-decoration: none;
    display: inline-block;
    font-size: inherit;
    font-weight: 600;
    cursor: pointer;
}

.secondary-cta {
    background-color: var(--white-color);
    color: var(--secondary-text);
    padding: 10px 20px;
    border-radius: 10px;
    text-decoration: none;
    display: inline-block;
    font-size: inherit;
    font-weight: 600;
    cursor: pointer;
}

.primary-cta:hover,
.secondary-cta:hover {
    opacity: .8;
}

/*CF7 Styling*/
.dipe-cf7 .wpcf7 input[type=submit] {
    background: var(--cta-background) !important;
    border-color: var(--cta-background) !important;
    border-radius: 7px !important;
    font-weight: 500;
}

.wpcf7-form label {
    margin-bottom: 10px;
    display: block;
}

.dvppl_cf7_styler_0 .dipe-cf7-container .wpcf7 input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.dvppl_cf7_styler_0 .dipe-cf7-container .wpcf7 select,
.dvppl_cf7_styler_0 .dipe-cf7-container .wpcf7 textarea {
    height: 40px;
}

.two-cols {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-evenly;
}

.two-cols :is(.col1, .col2) {
    width: 100%;
}

/*Removing left side bar of all pages and adding min height to main content*/
#main-content {
    min-height: 80vh;
}

.et_right_sidebar #left-area {
    width: 100%;
    padding: 0;
    float: none;
}

.et_right_sidebar #sidebar,
#main-content .container:before {
    display: none;
}

#main-content .et_builder_inner_content .et_pb_section:last-child {
    padding-bottom: 120px;
}

/*Curve Design*/
.curve-design.et_pb_section {
    position: relative;
}

.curve-design.et_pb_section::before {
    content: "";
    position: absolute;
    left: 0;
    top: -159px;
    width: 100%;
    height: 160px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/wp-content/uploads/2026/02/curve-orange.svg");
    pointer-events: none;
    z-index: 1;
    transform: scaleX(-1);
}

.curve-design.et_pb_section::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 160px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/wp-content/uploads/2026/02/curve-gray.svg");
    pointer-events: none;
    z-index: 1;
    transform: scaleX(-1);
    color: var(--curve-color);
}

/*Checklist*/
ul.checklist {
    padding-left: 0 !important;
}

ul.checklist li {
    list-style: none;
    position: relative;
    padding-left: 25px;
}

ul.checklist li:before {
    content: "✓";
    color: var(--secondary-text);
    position: absolute;
    left: 0;
    top: 0;
}

ul.checklist.bg-white li {
    margin-bottom: 10px;
    padding-left: 30px;
}

ul.checklist.bg-white li:before {
    background: var(--white-color);
    border-radius: 50px;
    line-height: 100%;
    padding: 4px 5px;
    font-size: 14px;
    top: 3px;
}

span.checklist-heading {
    margin-bottom: 20px !important;
    display: block;
    font-weight: 600;
    font-size: 19px;
}

/*Main menu "PH & SG" flag*/
ul#menu-main-menu>li:last-child {
    padding-left: 40px;
}

ul#menu-main-menu>li:last-child a {
    position: relative;
}

ul#menu-main-menu>li:last-child a:before {
    content: "";
    position: absolute;
    left: -13px;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(/wp-content/uploads/2026/02/ph-logo.png);
    width: 20px;
    height: 20px;
    background-size: cover;
}

ul#menu-main-menu>li:last-child ul.sub-menu li a {
    padding-left: 34px;
}

ul#menu-main-menu>li:last-child ul.sub-menu li a:before {
    content: "";
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(/wp-content/uploads/2026/02/sg-logo.png);
    width: 20px;
    height: 20px;
    background-size: cover;
}

/*Counter Styling starting from # 1*/
.counter-section {
    counter-reset: item;
}

.counter-section>div.et_pb_column {
    position: relative;
    padding-top: 95px;
}

.counter-section>div.et_pb_column:before {
    counter-increment: item;
    content: counter(item);
    width: 50px;
    background: var(--primary-background);
    border-radius: 50px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 50px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border: 5px solid var(--primary-background);
    ;
    font-size: 20px;
    font-weight: 600;
    transition: all .4s ease-in-out;
}

.counter-section>div.et_pb_column:hover:before {
    transform: scale(1.1);
    border-color: transparent;
}

/* Media Queries */
@media only screen and (max-width: 1024px) {
    .flex-grow-cards {
        flex-direction: column;
        justify-content: center;
        padding: 0;
    }

    .flex-grow-cards .et_pb_column {
        max-width: 600px;
        width: 100% !important;
        margin: 0 auto 30px !important;
        float: none;
    }

    .et_pb_row.flex-grow-cards .et_pb_column.et-last-child {
        margin-right: auto !important;
    }
}

@media only screen and (min-width: 981px) {
    .counter-section:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 65px;
        border: 1px solid var(--primary-background);
    }
}

@media only screen and (min-width: 768px) {
    .flex-grow-cards {
        display: flex;
        align-items: stretch;
    }

    .flex-grow-cards .et_pb_column {
        display: flex;
    }

    .flex-grow-cards .et_pb_blurb,
    .flex-grow-cards .et_pb_text {
        display: flex;
        flex-direction: column;
        flex: 1;
        width: 100%;
    }

    .flex-grow-cards .et_pb_blurb_content,
    .flex-grow-cards .et_pb_blurb_container,
    .flex-grow-cards .et_pb_blurb_description,
    .flex-grow-cards .et_pb_text_inner {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .flex-grow-cards .et_pb_blurb_description p:last-child,
    .flex-grow-cards .et_pb_text_inner p:last-child {
        margin-top: auto;
    }

    .inline-block {
        display: block;
    }

    .two-cols :is(.col1, .col2) {
        width: 48%;
    }
}